<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.ReportResourceTotalMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.ReportResourceTotal">
        <id column="id" property="id" />
        <result column="day_data" property="dayData" />
        <result column="total_data" property="totalData" />
        <result column="data_time" property="dataTime" />
        <result column="product_code" property="productCode" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
